Follow

Remember! That the ISRG Root X1 expires today, and it can break older devices:
letsencrypt.org/docs/dst-root-

You are a website or application own can mitigate this for now by getting a free certificate from BuyPass - they offer free certificate and are acme compatible. It works out of the box i pfsense and it is easy to get started.

Β· Β· Web Β· 1 Β· 3 Β· 3
Sign in to participate in the conversation
Linux.Pizza

A instance dedicated - but not limited - to people with an interest in the GNU+Linux ecosystem and/or general tech. Sysadmins to enthusiasts, creators to movielovers - Welcome!